Bug 1227333 - Enable more control over odata layer caching
Summary: Enable more control over odata layer caching
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ER3
: 6.2.0
Assignee: Van Halbert
QA Contact: Filip Elias
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-02 12:50 UTC by Van Halbert
Modified: 2016-02-10 08:56 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-10 08:56:28 UTC
Type: Enhancement


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-3359 Major Closed Allow more control over odata layer caching 2015-10-11 19:18:33 UTC

Comment 3 JBoss JIRA Server 2015-10-11 19:18:34 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-3359 to Closed


Note You need to log in before you can comment on or make changes to this bug.